Table of Contents

Module: wxinternet | Twisted-0.17.4/twisted/internet/wxinternet.py
--- | ---

An integrated wxPython/twisted event loop.

Make a wxApp that inherits from wxinternet.twixApp, and then call wxinternet.install with an instance of the class.

Imported modules |
--- | ---
import main from twisted.python import delay from wxPython.wx import wxApp
Functions |
install
| install

    install ( app )

Install the wxPython event loop, given a twixApp instance.

Classes |

GuiDelayed | Delayed that assures GUI events are handled.
twixApp | A wxApp with a custom twisted event loop.

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0